# translation of libkickermenu_kdeprint.po to Polish
# Version: $Revision: 458419 $
# translation of libkickermenu_kdeprint.po to
# Copyright (C) 2002, 2005 Free Software Foundation, Inc.
# Michał Rudolf <mrudolf@kdewebdev.org>, 2002.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_kdeprint\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Krystian Zubel <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:17+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: print_mnu.cpp:67
msgid "Add Printer..."
msgstr "Dodaj drukarkę..."

#: print_mnu.cpp:68
msgid "KDE Print Settings"
msgstr "Ustawienia drukowania w KDE"

#: print_mnu.cpp:70
msgid "Configure Server"
msgstr "Konfiguracja serwera"

#: print_mnu.cpp:72
msgid "Print Manager"
msgstr "Menedżer wydruku"

#: print_mnu.cpp:73
msgid "Print Browser (Konqueror)"
msgstr "Przeglądanie drukowania (Konqueror)"

#: print_mnu.cpp:75
msgid "Print File..."
msgstr "Wydrukuj plik..."
